<?php
class ExpireRemark{

	private $conn;
	private $table_name = "expire_remark";

	public $id;	
	public $date;	
    public $invoice_no;	
    public $remark;	
    public $entry_by;	
    public $entry_date_time;	

	public function __construct($db){
		$this->conn = $db;
	}

	function create(){
		$query = "INSERT INTO " . $this->table_name . " SET date=:date, invoice_no=:invoice_no, remark=:remark, entry_by=:entry_by, entry_date_time=:entry_date_time";
		$stmt = $this->conn->prepare($query);

		$stmt->bindParam(":date", $this->date);
		$stmt->bindParam(":invoice_no", $this->invoice_no);
        $stmt->bindParam(":remark", $this->remark);
		$stmt->bindParam(":entry_by", $this->entry_by);
        $stmt->bindParam(":entry_date_time", $this->entry_date_time);

		if($stmt->execute()){
			return true;
		}	 
		return false;
	}


    

}
?>
